body {
  background-color: #edeff2;
  font-family: 'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #676770;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.navigation-link {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  font-family: Montserrat, sans-serif;
  color: #676770;
  font-size: 18px;
  font-weight: 700;
}

.navigation-link:hover {
  color: #2e9dff;
}

.navigation-link.w--current {
  color: #65b746;
}

.navigation-bar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 2px solid #eee;
  background-color: #fff;
}

.navigation-menu {
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 100%;
  margin-top: -83px;
  margin-right: auto;
  margin-left: auto;
  float: left;
  text-align: center;
}

.brand-link {
  margin-left: 50px;
  padding-top: 16px;
  padding-bottom: 16px;
}

.brand-link.w--current {
  margin-left: 50px;
}

.section {
  position: relative;
  padding: 48px 10px;
  background-color: #1e529e;
  text-align: center;
}

.section.accent {
  padding-top: 72px;
  padding-bottom: 72px;
  background-color: #fff;
}

.white-box {
  padding: 15px;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.white-box.transparent {
  border-style: none;
  background-color: transparent;
}

.hollow-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #fff;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #2e9dff;
  color: #2e9dff;
}

.hollow-button.all-caps {
  padding-top: 13px;
  padding-bottom: 13px;
  background-color: #65b746;
  -webkit-transition-property: none;
  transition-property: none;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
}

.hollow-button.all-caps:hover {
  background-color: #1e529e;
  color: #fff;
}

.hollow-button.all-caps.servicesbutton {
  margin-top: 40px;
  padding: 17px 35px;
  font-weight: 700;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
}

.section-heading.centered {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 32px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.section-title-group {
  margin-bottom: 60px;
}

.footer {
  padding-top: 40px;
  padding-bottom: 0px;
  background-color: #65b746;
  color: transparent;
}

.fullwidth-image {
  width: 100%;
  margin-bottom: 20px;
}

.white-text {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #1e529e;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0px;
}

.slideshow {
  height: 500px;
  margin-top: 110px;
}

.image2 {
  padding-right: 0px;
  padding-bottom: 0px;
  background-image: url('../images/Slide2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image_1 {
  background-image: url('../images/Slide1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.bodycopy {
  margin-top: -16px;
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 16px;
}

.bodycopy.onwhite {
  margin-top: 0px;
  padding-right: 94px;
  padding-left: 94px;
  color: #000;
  line-height: 35px;
}

.headings {
  margin-top: 1px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 48px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
}

.headings.callnow {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 42px;
  letter-spacing: 0px;
  text-transform: none;
}

.headings.callnowtop {
  margin-top: -10px;
  margin-right: 50px;
  margin-bottom: -10px;
  float: right;
  color: #1e529e;
  font-size: 25px;
  line-height: 30px;
  text-align: right;
}

.headings.experiencecallout {
  font-size: 27px;
}

.headings.onwhite {
  padding-bottom: 10px;
  color: #65b746;
}

.phonenumbers {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 45px;
  text-align: center;
}

.line {
  height: 1px;
  margin-top: 39px;
  margin-bottom: 17px;
  background-color: #fff;
}

.copyright {
  padding-top: 7px;
  padding-bottom: 7px;
  color: #fff;
  font-size: 10px;
  text-align: center;
}

.areacallout {
  padding-top: 49px;
  padding-bottom: 49px;
  background-color: #2e2e2e;
}

.greentrim {
  height: 5px;
  background-color: #65b746;
}

.bottomfooter {
  background-color: #1e529e;
}

.license {
  margin-bottom: 35px;
  color: #fff;
  font-size: 15px;
  text-align: center;
}

.callnowtop {
  display: inline-block;
  margin-top: -75px;
  float: right;
}

.numbertop {
  color: #676770;
}

.bodysection {
  padding-top: 25px;
  padding-bottom: 56px;
}

.imageheader {
  height: 450px;
  margin-top: 110px;
  background-image: url('../images/AboutHeader.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.imageheader.services {
  background-image: url('../images/ServicesHeader2.jpg');
  background-position: 50% 0px;
}

.maincopyinsidepage {
  margin-top: 40px;
}

.bullets {
  color: #65b746;
  font-size: 35px;
  line-height: 25px;
}

.serviceslist {
  display: inline-block;
  margin-left: 13px;
  font-family: Raleway, sans-serif;
  color: #000;
  font-size: 17px;
}

.bulletcontainer {
  padding-bottom: 18px;
  font-size: 19px;
  text-align: left;
}

.servicesrow {
  display: block;
  margin-left: 0px;
  padding-left: 129px;
  text-align: left;
}

.equipmentblock {
  margin-top: 42px;
}

.map {
  height: 450px;
  margin-top: 113px;
}

.contactsubheading {
  margin-top: -30px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 23px;
}

.servicingareasfooter {
  padding-bottom: 22px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 21px;
  text-align: center;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000001, 0.6000000000000001);
  -ms-transform: scale(0.6000000000000001, 0.6000000000000001);
  transform: scale(0.6000000000000001, 0.6000000000000001);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

@media (max-width: 991px) {
  .navigation-link {
    display: block;
    color: hsla(0, 0%, 100%, .52);
    text-align: left;
  }
  .navigation-link.w--current {
    display: block;
    color: #fff;
    text-align: left;
  }
  .hamburger-button {
    margin-top: 20px;
    margin-right: 10px;
  }
  .hamburger-button.w--open {
    background-color: transparent;
  }
  .navigation-menu {
    margin-top: 0px;
    padding-top: 37px;
    padding-bottom: 37px;
    padding-left: 30px;
    background-color: #65b746;
  }
  .brand-link.w--current {
    margin-left: 30px;
  }
  .section-heading.centered {
    letter-spacing: 2px;
  }
  .headings.callnowtop {
    display: inline-block;
    float: none;
    text-align: left;
  }
  .headings.experiencecallout {
    font-size: 24px;
  }
  .phonenumbers {
    font-size: 35px;
  }
  .areacallout {
    padding-right: 38px;
    padding-left: 38px;
    font-size: 15px;
  }
  .introblock {
    padding-right: 38px;
    padding-left: 38px;
  }
  .callnowtop {
    margin-top: 35px;
    margin-left: 68px;
    float: none;
  }
  .hamburgericon {
    color: #1e529e;
    font-size: 42px;
  }
  .bulletcontainer {
    font-size: 16px;
  }
  .servicesrow {
    display: block;
    padding-left: 50px;
  }
  .column2 {
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .white-box {
    margin-bottom: 30px;
  }
  .headings.callnowtop {
    margin-left: 0px;
    font-size: 20px;
    line-height: 26px;
  }
  .headings.onwhite {
    padding-right: 74px;
    padding-left: 74px;
  }
  .phonenumbers {
    margin-bottom: 30px;
  }
  .phonenumbers.m {
    margin-bottom: 0px;
  }
  .callnowtop {
    margin-top: -59px;
    margin-right: 75px;
    margin-left: 0px;
    float: right;
    font-size: 15px;
  }
  .column2 {
    padding-left: 0px;
  }
  .column1 {
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  .navigation-bar {
    border-bottom: 2px solid hsla(0, 0%, 67%, .2);
  }
  .hamburger-button {
    margin-top: 10px;
    margin-right: 0px;
  }
  .brand-link {
    width: 207px;
    margin-left: 10px;
    padding-left: 5px;
  }
  .brand-link.w--current {
    width: 175px;
    margin-left: 13px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .section.accent {
    padding-top: 46px;
    padding-bottom: 46px;
  }
  .hollow-button.all-caps.servicesbutton {
    margin-top: 0px;
  }
  .section-heading.centered {
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    letter-spacing: 2px;
  }
  .slideshow {
    height: 300px;
    margin-top: 96px;
  }
  .bodycopy {
    margin-top: -25px;
    text-align: left;
  }
  .bodycopy.onwhite {
    padding-right: 0px;
    padding-left: 0px;
  }
  .headings {
    font-size: 22px;
    line-height: 36px;
    text-align: left;
  }
  .headings.callnow {
    margin-left: 29px;
    padding-left: 0px;
  }
  .headings.experiencecallout {
    font-size: 20px;
  }
  .headings.onwhite {
    padding-right: 0px;
    padding-left: 20px;
  }
  .headings.contact {
    margin-left: 20px;
    text-align: left;
  }
  .phonenumbers {
    margin-bottom: 0px;
    padding-bottom: 23px;
    padding-left: 9px;
    font-size: 32px;
    text-align: left;
  }
  .line {
    margin-top: 0px;
    margin-right: 20px;
    margin-left: 20px;
  }
  .areacallout {
    padding-right: 33px;
    padding-left: 33px;
  }
  .introblock {
    padding-right: 25px;
    padding-left: 25px;
  }
  .callnow_mobile {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff;
  }
  .callnowmobiletext {
    font-family: Montserrat, sans-serif;
    color: #1e529e;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
  }
  .numbermobiletop {
    color: #676770;
  }
  .imageheader {
    height: 300px;
    background-position: 0px 0px;
  }
  .imageheader.services {
    height: 300px;
  }
  .maincopyinsidepage {
    padding-right: 25px;
    padding-left: 25px;
  }
  .bullets {
    width: 8px;
  }
  .serviceslist {
    font-size: 15px;
    letter-spacing: 0px;
  }
  .bulletcontainer {
    font-size: 16px;
  }
  .servicesrow {
    padding-left: 20px;
  }
  .column1 {
    font-size: 16px;
  }
  .map {
    height: 300px;
    margin-top: 110px;
  }
  .contactsubheading {
    margin-right: 19px;
    margin-left: 20px;
    line-height: 29px;
    text-align: left;
  }
  .servicingareasfooter {
    margin-left: 25px;
    font-size: 20px;
    line-height: 28px;
    text-align: left;
  }
}

